[unset] { all: unset; }


[full_text]{ white-space: nowrap }


.full_width, [full_width] {width: -webkit-fill-available !important;}


.blur, [blur] {
  position: relative;
  cursor: wait;
  user-select: none;
  &:not([blur=""])::after {
    position: absolute;
    content: attr(blur);
    width: 90%;
    text-align: center;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'custom';
    font-size: xx-large;
    text-shadow: 0 0 10px var(--theme_000); }
  > * {
     animation: taust 2s linear infinite;
     pointer-events: none;} }
@keyframes taust {
  from, to {filter: blur(8px) opacity(.2);}
  50% {filter: blur(5px) opacity(.5);} }


.auto_hide { content-visibility: auto }


.hide, [type=hidden] { display: none !important }
